<!DOCTYPE html>
<html>
    <title>Stafford Gambit</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <style>
        .mySlides {display:none}
        .w3-left, .w3-right, .w3-badge {cursor:pointer}
        .w3-badge {height:13px;width:13px;padding:0}

        body{
            background-color: rgb(14, 43, 43);
        }   
        h2{
            text-align: center;
            color: cornsilk;
            font-family: Garamond, serif;
        }
        p{
            text-align: center;
            color: cornsilk;
            font-family: Garamond, serif;
        }
    </style>
<body>
    <div class="w3-container">
        <h2>StaffordGambit</h2>
        <p>1.e4 e5 2.Nf3 Nf6 3.Nxe5 Nc6 4.Nxc6 dxc6</p>
    </div>

    <div class="w3-content w3-display-container" style="max-width:500px">
        <img class="mySlides" src="Stafford1.png" style="width:100%">
        <img class="mySlides" src="Stafford2.png" style="width:100%">
        <img class="mySlides" src="Stafford3.png" style="width:100%">
        <img class="mySlides" src="Stafford4.png" style="width:100%">

        <div class="w3-center w3-container w3-section w3-large w3-text-white w3-display-bottommiddle" style="width:100%">
        <div class="w3-left w3-hover-text-khaki" onclick="plusDivs(-1)">&#10094;</div>
        <div class="w3-right w3-hover-text-khaki" onclick="plusDivs(1)">&#10095;</div>
        <span class="w3-badge demo w3-border w3-transparent w3-hover-white" onclick="currentDiv(1)"></span>
        <span class="w3-badge demo w3-border w3-transparent w3-hover-white" onclick="currentDiv(2)"></span>
        <span class="w3-badge demo w3-border w3-transparent w3-hover-white" onclick="currentDiv(3)"></span>
        <span class="w3-badge demo w3-border w3-transparent w3-hover-white" onclick="currentDiv(3)"></span>

    </div>
    </div>

<script src="stafford.js"></script>

</body>
</html> 
